[IPython-dev] [MayaVi-users] Updated build of trunk-dev available

Gael Varoquaux gael.varoquaux@normalesup....
Mon Jan 18 16:56:40 CST 2010


On Mon, Jan 18, 2010 at 02:54:59PM -0800, Fernando Perez wrote:
> /home/fperez/Desktop/qt_embedding.py in <module>()
>      17     Int, Dict
>      18 from enthought.traits.ui.api import View, Item
> ---> 19 from enthought.mayavi.core.ui.api import MayaviScene, MlabSceneModel, \
>      20         SceneEditor
>      21 from enthought.mayavi import mlab

> ImportError: No module named api

Yes, that's new. You can just replace the api imports with the ones in:

https://svn.enthought.com/enthought/browser/Mayavi/trunk/enthought/mayavi/core/ui/api.py

HTH,

Gaël


More information about the IPython-dev mailing list